
/* ------------------- top banner welcome section -------------------- */

/* Container holding the image and the text */
.home-container {
  position: relative;
  text-align: center;
  color: #31344e;
  font-family: Lato;
  font-weight: bold;
  margin-bottom: 40px;
}

/* FULL SIZE DESKTOP */

/* Centered text */
.banner-heading {
  position: absolute;
  top: 5%;
  left: 10%;
  font-size: 54pt;
}

.banner-subtext-1 {
  position: absolute;
  top: 18%;
  left: 10%;
  font-size: 32pt;
}

.banner-subtext-2 {
  position: absolute;
  top: 24%;
  left: 10%;
  font-size: 32pt;
}

.banner-subtext-est {
  position: absolute;
  top: 35%;
  left: 10%;
  font-size: 18pt;
  font-family: hedvik;
  background: #c2d558;
  font-weight: bold;
  color: white;
  padding: 10px 25px;
  border-radius: 30px;
}

/* SMALL DESKTOP / TABLET */

@media screen and (max-width: 1400px) {

/* Centered text */
.banner-heading {
  position: absolute;
  top: 5%;
  left: 10%;
  font-size: 40pt;
}

.banner-subtext-1 {
  position: absolute;
  top: 20%;
  left: 10%;
  font-size: 24pt;
  font-family: Lato;
  color: #31344e;
}

.banner-subtext-2 {
  position: absolute;
  top: 28%;
  left: 10%;
  font-size: 24pt;
}

.banner-subtext-est {
  position: absolute;
  top: 40%;
  left: 10%;
  font-size: 14pt;
  font-family: hedvik;
  background: #c2d558;
  font-weight: bold;
  color: white;
  padding: 10px 20px;
  border-radius: 30px;
}
}

/* PHONE */

@media screen and (max-width: 800px) {

/* Centered text */
.banner-heading {
  position: absolute;
  top: 10%;
  left: 10%;
  font-size: 30pt;
}

.banner-subtext-1 {
  display: none;
}

.banner-subtext-2 {
  display: none;
}

.banner-subtext-est {
  display: none;
}

/* 
.banner-subtext-est {
  position: absolute;
  top: 60%;
  left: 40%;
  font-size: 14pt;
  font-family: hedvik;
  background: #c2d558;
  font-weight: bold;
  color: white;
  padding: 10px 20px;
  border-radius: 30px;
}
*/

}

/* ------------------- Images and home text LIGHT VERSION -------------------- */

  @media (max-width: 767px) {
.home-text-1 {
    font-size: 24px;
}
.home-text-2 {
    font-size: 30px;
    font-weight: bold;
}
.home-text-3 {
    font-size: 18px;
}
}

  @media (min-width: 768px) {
.home-text-1 {
    font-size: 24px;
}
.home-text-2 {
    font-size: 30px;
    font-weight: bold;
}
.home-text-3 {
    font-size: 18px;
}
}

  @media (min-width: 992px) {
.home-text-1 {
    font-size: 30px;
}
.home-text-2 {
    font-size: 40px;
    font-weight: bold;
}
.home-text-3 {
    font-size: 20px;
}
}

  @media (min-width: 1400px) {
.home-text-1 {
    font-size: 40px;
    padding-top: 50px;
}
.home-text-2 {
    font-size: 60px;
    font-weight: bold;
}
.home-text-3 {
    font-size: 24px;
}
}

/* ------------------- Images and home text DARK VERSION -------------------- */

  @media (max-width: 767px) {
.home-text-1-dark-bg {
    font-size: 24px;
    color: white;
}
.home-text-2-dark-bg {
    font-size: 30px;
    font-weight: bold;
    color: white;
    text-align: center;
}
.home-text-3-dark-bg {
    font-size: 18px;
    color: white;
}
}

  @media (min-width: 768px) {
.home-text-1-dark-bg {
    font-size: 24px;
    color: white;
}
.home-text-2-dark-bg {
    font-size: 30px;
    font-weight: bold;
    color: white;
    text-align: center;
}
.home-text-3-dark-bg {
    font-size: 18px;
    color: white;
}
}

  @media (min-width: 992px) {
.home-text-1-dark-bg {
    font-size: 30px;
    color: white;
}
.home-text-2-dark-bg {
    font-size: 40px;
    font-weight: bold;
    color: white;
    text-align: center;
}
.home-text-3-dark-bg {
    font-size: 20px;
    color: white;
}
}

  @media (min-width: 1400px) {
.home-text-1-dark-bg {
    font-size: 40px;
    padding-top: 50px;
    color: white;
}
.home-text-2-dark-bg {
    font-size: 60px;
    font-weight: bold;
    color: white;
    text-align: center;
}
.home-text-3-dark-bg {
    font-size: 24px;
    color: white;
}
}

